Plugin is not updating and returning this error code

No idea what this error code means, but I get it when I try to update either of the installed products.

error:0D0890A1:asn1 encoding routines:func(137):reason(161)